@charset "utf-8";
/* CSS Document */
.left_box{
	width:394px;
	margin:0px;
	float:left;
	padding: 0px;
}
#main ul {
	margin-top:0px;
	margin-bottom: 10px;
	margin-left: 25px;
	padding: 0px;
}
#main li {
	padding: 0px;
}
div p img{
display:block;
margin:auto;
}

/* Staff table */
table.staff{
	border-collapse:collapse;
	border-spacing:0;
	background-color:#ffffff;
	empty-cells:show;
	font-size: 80%;
	margin-top: 15px;
	margin-bottom: 5px;
	margin-left: 15px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #AFCBE4;
	border-left-color: #AFCBE4;
}
.staff th{
	background-color:#E0EEF5;
	background-position:left top;
	padding:0.3em 1em;
	text-align:left;
	font-weight: normal;
	color: #2B567D;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #AFCBE4;
	border-bottom-color: #AFCBE4;
	line-height: 150%;
}
.staff th.c01{
	background-position:left top;
	padding:0.3em 1em;
	text-align:left;
	font-weight: normal;
	color: #333333;
	background-color:#eeeeee;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #AFCBE4;
	border-bottom-color: #AFCBE4;
}

.staff td{
	padding:0.3em 1em;
	line-height: 150%;
	text-align:left;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #AFCBE4;
	border-bottom-color: #AFCBE4;
}
.staff ol{
margin:0 0 0 23;
padding:0;
}
.staff ul{
margin:0 0 0 23;
padding:0;
}
.staff li{
margin-bottom:7px;
}


.mainright{width:360px; margin:0px; float:right;}
.mainright h2{font-size:100%; font-weight:bold; text-align:left; border-left:solid 5px #DF5378; padding:2px 0px 2px 3px; margin:0px 0px 2px 5px;}


dl.staff {
	margin-top:12px;
	margin-left: 0px;
}
dl.staff dt {
	line-height:150%;
	float: left;
	margin-right: -12em;
	font-weight: bold;
}
dl.staff dd {
	text-align:left;
	line-height:150%;
	margin-bottom:7px;
	margin-left: 7px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-bottom: 5px;
	margin-left:12em;
}

dl.staff2 {
	margin-top:12px;
	margin-left: 0px;
}
dl.staff2 dt {
	line-height:150%;
	float: left;
	margin-right: -15em;
	font-weight: bold;
	clear:both;
}
dl.staff2 dd {
	text-align:left;
	line-height:150%;
	margin-bottom:7px;
	margin-left: 7px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-bottom: 5px;
	margin-left:15em;
}

/*　環境研　高森G　メンバー　1人横長タイプ */

dl.staff3 {
	margin-top:5px;
}

dl.staff3 dt {
	line-height:140%;
	float: left;
	width:100px;
	clear:both;
}

dl.staff3 dd {
	text-align:left;
	line-height:130%;
	margin-left:120px;
	margin-right:10px;
	margin-bottom:5px;
	_height: 1%;
}
/*　環境研　高森G　メンバー　1列タイプ */

/*　環境研　高森G　メンバー　2列タイプ */
.stafftab {
	border:#66C solid 1px;
	border-collapse:collapse;
	margin-left:10px;
	font-size:100%;
}

.stafftab th {
	background:#CCCCFF;
	padding:10px;
	font-weight:bold;
	text-align:left;
	border-bottom:#66C solid 1px;
	border-collapse:collapse;
}

.stafftab th.bder-btm {
	background:#CCCCFF;
	padding:10px;
	font-weight:bold;
	text-align:left;
	border-bottom:#66C solid 1px;
	border-collapse:collapse;
}

.stafftab th.col {
	background:#F0F0F0;
	padding:10px;
	font-weight:bold;
	text-align:left;
	border:#66C solid 1px;
	border-collapse:collapse;
}

.stafftab td {
	padding:10px;
	text-align:left;
	border:#66C solid 1px;
	border-collapse:collapse;
	line-height:140%;
}
/*　環境研　高森G　メンバー　2列タイプ */

/*　医学研究科　膠原病科　敬称が長い場合　例：Specially Appointed Professor */

dl.staff4 {
	margin-top:12px;
	margin-left: 0px;
}
dl.staff4 dt {
	line-height:150%;
	float: left;
	margin-right: -17em;
	font-weight: bold;
	clear:both;
}
dl.staff4 dd {
	text-align:left;
	line-height:150%;
	margin-bottom:7px;
	margin-left: 7px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-bottom: 5px;
	margin-left:17em;
}
/*　医学研究科　膠原病科　敬称が長い場合　例：Specially Appointed Professor */


.box01{
	border:#66C solid 1px;
	border-collapse:collapse;
	margin-bottom:20px;
}

.box01ttl{
	background:#CCCCFF; border-bottom:#66C solid 1px; border-collapse:collapse; padding:5px; font-weight:bold;}

.box01txt{
	padding:10px;
}